[
    {
        "Name": "BPQ_ELY_Story_5_Prepare_Thumper",
        "Asset": "/Game/BP/Quests/Elysium/Story/Story5/BPQ_ELY_Story_5_Prepare_Thumper.BPQ_ELY_Story_5_Prepare_Thumper_C",
        "Category": "Elysium/Story/Story5"
    }
]